Uploaded image for project: 'Aptana Studio'
  1. Aptana Studio
  2. APSTUD-2025

Selecting browser for CA without version(s) doesn't give enough detail to users

    Details

      Description

      We have the ability to select the browsers we want to show support or not in the HTML CA. The problem is that there are plenty of versions of each browser out there, and without letting the user set some minimum baseline version for the browser then the information is nearly useless. For instance, there is a world of difference between IE 6 and 9. Does the user care about IE 6 anymore?

        Attachments

          Activity

            People

            • Assignee:
              pinnamuri Praveen Innamuri (Inactive)
              Reporter:
              cwilliams Christopher Williams
            • Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:

                Backbone Issue Sync

                • It looks like Backbone Issue Sync is not enabled for your project.

                  Git Source Code